$._ext_CAMERAFILMEFFECT02={
    run : function() {
#target photoshop
//
// CameraFilmEffect02.jsx
//

//
// Generated Mon Sep 26 2016 08:12:50 GMT+0500
//

cTID = function(s) { return app.charIDToTypeID(s); };
sTID = function(s) { return app.stringIDToTypeID(s); };

//
//==================== CameraFilmEffect02 ==============
//
function CameraFilmEffect02() {
  // Play
  function step1(enabled, withDialog) {
    if (enabled != undefined && !enabled)
      return;
    var dialogMode = (withDialog ? DialogModes.ALL : DialogModes.NO);
    var desc1 = new ActionDescriptor();
    var ref1 = new ActionReference();
    ref1.putName(cTID('Actn'), "Camera Film 02");
    ref1.putName(cTID('ASet'), "Magic Retouch Pro Support Actions");
    desc1.putReference(cTID('null'), ref1);
    executeAction(cTID('Ply '), desc1, dialogMode);
  };

  step1();      // Play
};



//=========================================
//                    CameraFilmEffect02.main
//=========================================
//

CameraFilmEffect02.main = function () {
  CameraFilmEffect02();
};

CameraFilmEffect02.main();

// EOF

"CameraFilmEffect02.jsx"
// EOF
      },
};
